utl::outdev_it_details::is_outdev_it_< _Tp, typename > Struct Template Reference

Primary template to catch any non SPI interface types. More...

`#include <dev_iterators.h>`

Inheritance diagram for utl::outdev_it_details::is_outdev_it_< _Tp, typename >:

## Detailed Description

### template<typename _Tp, typename = void>
struct utl::outdev_it_details::is_outdev_it_< _Tp, typename >

Primary template to catch any non SPI interface types.

Definition at line 417 of file dev_iterators.h.

The documentation for this struct was generated from the following file:

- include/utl/dev/dev_iterators.h